本文へスキップ
Cheapest Imagen
API リファレンス

モデル一覧

API キーで使えるモデルを、`model` フィールドに指定する ID とともに一覧で返します。一覧にあるモデルは、すべて画像エンドポイントで受け付けられます。

GET
/models

API キーで使えるモデルを、model フィールドに指定する ID とともに一覧で返します。一覧にあるモデルは、すべて画像エンドポイントで受け付けられます。

Authorization

apiKey
headerAuthorizationBearer <token>

API キー。Authorization: Bearer <key> として送信します。

Response Body

モデル一覧

application/json
  1. response
object?"list"
Value in"list"
data?array<>
Example Request
curl -X GET 'https://api.cheapestimagen.com/v1/models'
Example Response
{  "object": "list",  "data": [    {      "id": "string",      "object": "model",      "created": 0,      "owned_by": "string",      "official_model": "string",      "resolutions": [        "1K"      ],      "credits_per_image": 0    }  ]}